#.KDEObject


_unknown
m
v
.
#Application


_get
M
KDEApplication
(Name)s
#ColorBox
Control
C
:Click
:


_DefaultEvent
C
s
Click
_Properties
C
s
*,Color
_new
m

(Parent)Container;
Color
p
i

Value
p
i

#DCOPRef


_free
m


_unknown
m
v
.
Application
r
KDEApplication

Name
r
s

#Dialog


OpenFile
M
b
[(Multi)b]
SaveFile
M
b

SelectColor
M
b

SelectDirectory
M
b

_exit
M


Color
P
i

Filter
P
String[]

Path
P
s

Title
P
s

Paths
R
String[]

#KDEApplication


_exit
M


_free
m


_get
m
.KDEObject
(Object)s
_unknown
m
v
.
Name
r
s

#URLLabel
Control
C
:Click
:


_DefaultEvent
C
s
Click
_Properties
C
s
*,Text,URL
_new
m

(Parent)Container;
Text
p
s

URL
p
s

